# Uses of Class
org.apache.sling.scriptingbundle.plugin.capability.ProvidedScriptCapability

Packages that use ProvidedScriptCapability
Package
Description
org.apache.sling.scriptingbundle.plugin.capability

## Uses of ProvidedScriptCapability in org.apache.sling.scriptingbundle.plugin.capability

Methods in org.apache.sling.scriptingbundle.plugin.capability that return ProvidedScriptCapability
Modifier and Type
Method
Description
`ProvidedScriptCapability`
ProvidedScriptCapability.Builder.`build()`
Methods in org.apache.sling.scriptingbundle.plugin.capability that return types with arguments of type ProvidedScriptCapability
Modifier and Type
Method
Description
`@NotNull Set<ProvidedScriptCapability>`
Capabilities.`getProvidedScriptCapabilities()`